.icon-account:before, .icon-arrow-down:before, .icon-arrow-left:before, .icon-arrow-right:before, .icon-arrow-up:before, .icon-bin:before, .icon-calendar:before, .icon-cancel:before, .icon-check-alt:before, .icon-check:before, .icon-chevron-down:before, .icon-chevron-left:before, .icon-chevron-right:before, .icon-chevron-up:before, .icon-circle:before, .icon-clock:before, .icon-close:before, .icon-company:before, .icon-contact:before, .icon-doc:before, .icon-download:before, .icon-eps:before, .icon-facebook:before, .icon-file:before, .icon-filter:before, .icon-funnel:before, .icon-globe:before, .icon-home:before, .icon-info:before, .icon-instagram:before, .icon-jpg:before, .icon-linkedin:before, .icon-lock:before, .icon-login:before, .icon-mail:before, .icon-marker:before, .icon-menu:before, .icon-mobile:before, .icon-pdf:before, .icon-phone:before, .icon-play:before, .icon-plus-circle:before, .icon-plus:before, .icon-png:before, .icon-ppt:before, .icon-profile:before, .icon-search:before, .icon-share:before, .icon-shopping-cart-plus:before, .icon-shopping-cart:before, .icon-square:before, .icon-svg:before, .icon-tag:before, .icon-ticket:before, .icon-time:before, .icon-twitter:before, .icon-txt:before, .icon-xls:before, .icon-youtube:before, .taglist--pills__tag:before, .taglist--pills__tag--large:before, .relationList__image:before, .relationList__keywords__item:before, .relationList__linkText:after {
    font-family: var(--iconFont);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    text-decoration: none;
    text-transform: none
}

.u-liftEffect:not(.l-tile--noBorder) {
    transition: transform .25s cubic-bezier(0, 0, 0.3, 1), box-shadow .25s cubic-bezier(0, 0, 0.3, 1)
}

.u-liftEffect:hover:not(.l-tile--noBorder) {
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.05), 0 10px 25px -20px rgba(0, 0, 0, 0.1);
    transform: scale(1.01)
}

.taglist--pills {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: hidden
}

.taglist--pills li {
    list-style-image: none
}

.taglist--pills li:before {
    background: none;
    margin: 0
}

.taglist--pills__tag {
    transition: all var(--transitionTime) ease-in-out;
    font-size: var(--kortom-txtSize-8);
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: var(--baseFont);
    font-weight: var(--kortom-txt-regular);
    color: var(--kortom-clr-txt-body);
    padding: var(--kortom-spacer-xs) var(--kortom-spacer-sm);
    line-height: var(--kortom-lnHeight-xxs);
    background-color: var(--kortom-clr-theme-light);
    border-radius: calc(var(--kortom-btn-xs-height) / 2);
    border: none;
    min-height: var(--kortom-btn-xs-height);
    margin-right: var(--kortom-spacer-xxs);
    margin-bottom: var(--kortom-spacer-xxs);
    text-decoration: none
}

.taglist--pills__tag:before {
    content: "\e035"
}

.taglist--pills__tag::before {
    transition: all var(--transitionTime) ease-in-out;
    opacity: 0.8;
    display: inline-block;
    margin-right: var(--kortom-spacer-xxs) !important
}

.taglist--pills__tag:hover {
    color: var(--kortom-clr-txt-dark) !important;
    background-color: var(--kortom-clr-theme-light-hover);
    cursor: pointer
}

.taglist--pills__tag > a {
    text-decoration: none
}

.taglist--pills__tag:last-child {
    margin-right: 0
}

.taglist--pills__tag--large {
    transition: all var(--transitionTime) ease-in-out;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: var(--baseFont);
    font-weight: var(--kortom-txt-regular);
    color: var(--kortom-clr-txt-body);
    line-height: var(--kortom-lnHeight-xxs);
    background-color: var(--kortom-clr-theme-light);
    border: none;
    margin-right: var(--kortom-spacer-xxs);
    margin-bottom: var(--kortom-spacer-xxs);
    text-decoration: none;
    font-size: var(--kortom-txtSize-7);
    padding: var(--kortom-spacer-xs) var(--kortom-spacer);
    border-radius: var(--kortom-btn-brdr-radius);
    min-height: var(--kortom-btn-default-height)
}

.taglist--pills__tag--large:before {
    content: "\e035"
}

.taglist--pills__tag--large::before {
    transition: all var(--transitionTime) ease-in-out;
    opacity: 0.8;
    display: inline-block;
    margin-right: var(--kortom-spacer-xxs) !important
}

.taglist--pills__tag--large:hover {
    color: var(--kortom-clr-txt-dark) !important;
    background-color: var(--kortom-clr-theme-light-hover);
    cursor: pointer
}

.taglist--pills__tag--large > a {
    text-decoration: none
}

.taglist--pills__tag--large:last-child {
    margin-right: 0
}

.taglist--pills__tag--large:before {
    content: "\e035"
}

.relationList {
    list-style: none;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    margin: var(--kortom-spacer-xxxl) 0 var(--kortom-spacer-xl);
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: column;
    flex-direction: column
}

.relationList li {
    list-style-image: none
}

.relationList li:before {
    background: none;
    margin: 0
}

.relationList + .relationList {
    padding-top: 0
}

.relationList__item {
    transition: all var(--transitionTime) ease-in-out;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: var(--kortom-spacer-xxl);
    position: relative;
    box-shadow: var(--kortom-shadow-subtle);
    max-width: 100%;
    border-radius: 0;
    border: 1px solid var(--kortom-clr-brdr-light);
    cursor: pointer
}

.relationList__item:hover .relationList__image img,
.relationList__item:hover .relationList__image::before {
    transform: scale(1.1);
    opacity: 1
}

.relationList__item .relationList__image::before {
    transition: transform var(--transitionTime--slowest) cubic-bezier(0, 0, 0.3, 1), opacity var(--transitionTime--slowest) cubic-bezier(0, 0, 0.3, 1);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    content: "";
    background: var(--lightBlue) url(/ui/kortom/images/placeholders/company--placeholder.svg) no-repeat 50% 50%;
    background-size: 200% 200%;
    width: 100%;
    height: 100%;
    z-index: 2;
    opacity: .95;
}

.relationList__item:hover .relationList__name {
    color: var(--kortom-clr-link)
}

.relationList__item:hover .relationList__linkText::after {
    margin-left: var(--kortom-spacer-xs);
    transition: margin-left var(--transitionTime) ease-in-out;
    position: relative;
    left: 0;
    content: "\e84e";
    font-size: var(--kortom-txtSize-8);
}

.relationList__item:hover .relationList__website::after {
    margin-left: var(--kortom-spacer-xs)
}

.relationList__header {
    background: var(--kortom-clr-theme);
    background: linear-gradient(200deg, var(--kortom-clr-theme) 0%, var(--kortom-clr-theme) 50%, var(--kortom-clr-theme-intense) 100%);
    background: var(--primaryColor500);
    background: linear-gradient(200deg, var(--primaryColor500) 0%, var(--primaryColor500) 50%, var(--primaryColor600) 100%);
    border-top-left-radius: var(--borderRadius);
    border-top-right-radius: var(--borderRadius);
    height: 115px;
    min-height: 115px;
    padding: var(--kortom-spacer-reg) var(--kortom-spacer-md) 0;
    -ms-flex-item-align: start;
    align-self: flex-start;
    width: 100%;
    z-index: 3
}

.relationList__nameAndFunction {
    min-height: var(--kortom-spacer-xxxl)
}

.relationList__mainActivity, .relationList__function {
    display: inline-block;
    color: var(--kortom-clr-txt-meta);
    font-size: var(--kortom-txtSize-6);
    margin-bottom: var(--kortom-spacer-xs);
    line-height: var(--kortom-lnHeight-sm)
}

.relationList__details {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    padding: var(--kortom-spacer-reg) var(--kortom-spacer-md) var(--kortom-spacer-lg);
    background: var(--kortom-clr-bg-body)
}

.relationList__details > a {
    text-decoration: none
}

.relationList__details > a:hover {
    color: var(--kortom-clr-link-hover)
}

.relationList__details .relationList-employee__firstName {
    display: none
}

.relationList__name {
    transition: all var(--transitionTime) ease-in-out;
    display: block;
    color: var(--kortom-clr-theme);
    font-size: var(--kortom-txtSize-4);
    font-weight: var(--kortom-txt-bold);
    line-height: var(--kortom-lnHeight-sm);
    margin-bottom: var(--kortom-spacer-xs)
}

.relationList__image {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: absolute;
    top: calc(var(--kortom-spacer-xl) * -1);
    left: var(--kortom-spacer-md);
    z-index: 3;
    height: 140px;
    width: 140px;
    margin: 0 0 var(--kortom-spacer-xs);
    border-radius: 50%;
    overflow: hidden;
    vertical-align: middle;
    background: var(--baseLight100);
    border: 4px solid var(--kortom-clr-brdr-white);
    box-shadow: var(--kortom-nice-box-shadow)
}

.relationList__image:before {
    content: "\e012"
}

.relationList__image img {
    transition: transform var(--transitionTime--slowest) cubic-bezier(0, 0, 0.3, 1), opacity var(--transitionTime--slowest) cubic-bezier(0, 0, 0.3, 1);
    width: 100%;
    max-width: calc(100% - 1.5rem);
    max-height: calc(100% - 1.5rem);
    -o-object-fit: contain;
    object-fit: contain;
    height: auto;
    opacity: .95;
    position: absolute;
    z-index: 3
}

.relationList__image .relationList__image__background {
    position: absolute;
    z-index: 2;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--kortom-clr-bg-body)
}


.relationList__keywords {
    margin-top: var(--kortom-spacer-xxs)
}

.relationList__keywords__list {
    list-style: none;
    margin: 0;
    padding: 0
}

.relationList__keywords__list li {
    list-style-image: none
}

.relationList__keywords__list li:before {
    background: none;
    margin: 0
}

.relationList__keywords__item {
    transition: all var(--transitionTime) ease-in-out;
    font-size: var(--kortom-txtSize-8);
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-family: var(--kortom-fam-regular);
    font-weight: var(--kortom-txt-regular);
    color: var(--kortom-clr-txt-body);
    padding: var(--kortom-spacer-xs) var(--kortom-spacer-sm);
    line-height: var(--kortom-lnHeight-xxs);
    background-color: var(--kortom-clr-theme-light);
    border-radius: calc(var(--kortom-btn-xs-height) / 2);
    border: none;
    min-height: var(--kortom-btn-xs-height);
    margin-right: var(--kortom-spacer-xxs);
    margin-bottom: var(--kortom-spacer-xxs);
    text-decoration: none;
    display: inline-block;
    cursor: inherit
}

.relationList__keywords__item:before {
    content: "\e035"
}

.relationList__keywords__item::before {
    transition: all var(--transitionTime) ease-in-out;
    opacity: 0.8;
    display: inline-block;
    margin-right: var(--kortom-spacer-xxs) !important
}

.relationList__keywords__item:hover {
    color: var(--kortom-clr-txt-dark) !important;
    background-color: var(--kortom-clr-theme-light-hover);
    cursor: pointer
}

.relationList__keywords__item > a {
    text-decoration: none
}

.relationList__keywords__item:last-child {
    margin-right: 0
}

.relationList__keywords__item:hover {
    cursor: default
}

.relationList__linkText {
    transition: all var(--transitionTime) ease-in-out;
    border-width: 1px;
    border-style: solid;
    border-radius: 0;
    font-weight: var(--kortom-txt-semibold);
    font-size: var(--kortom-txtSize-6);
    color: var(--kortom-clr-link);
    white-space: nowrap;
    display: -ms-inline-flexbox;
    display: inline-flex;
    line-height: 1;
    text-decoration: none;
    color: var(--kortom-clr-link);
    background-color: transparent;
    border-color: transparent;
    padding: 0;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: end;
    align-items: flex-end;
    height: inherit;
    margin-top: var(--kortom-spacer-xs)
}

.relationList__linkText:hover {
    color: var(--kortom-clr-link-hover);
    border-color: var(--kortom-clr-link-hover);
}

.relationList__linkText span {
    line-height: 1
}

.relationList__linkText:after {
    display: none
}

.relationList__linkText:hover {
    color: var(--kortom-clr-link-hover);
    background-color: transparent;
    border-color: transparent
}

.relationList__linkText:after {
    content: "\e004"
}

.relationList__linkText::after {
    transition: all var(--transitionTime) ease-in-out;
    display: inline-block;
    margin-left: var(--kortom-spacer-xs)
}

.relationList__linkText:hover::after {
    margin-left: var(--kortom-spacer-sm)
}

.relationList__linkText::after {
    margin-left: var(--kortom-spacer-xxs)
}

.relationList__website {
    text-decoration: none;
    position: absolute;
    top: var(--kortom-spacer);
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 4
}

@media (min-width: 48em) {
    .relationList {
        -ms-flex-direction: row;
        flex-direction: row
    }

    .relationList__item {
        margin-right: 1.25rem;
        -ms-flex-preferred-size: calc((100% - 1.25rem * (2 - 1)) / 2);
        flex-basis: calc((100% - 1.25rem * (2 - 1)) / 2);
        max-width: calc((100% - 1.25rem * (2 - 1)) / 2);
        margin-bottom: var(--kortom-spacer-xxxl)
    }

    .relationList__item:nth-child(2n), .relationList__item:last-child {
        margin-right: 0
    }

    .relationList__item:nth-child(2n) {
        margin-right: 0
    }

    .relationList__details {
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        height: 100%;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .relationList__details::after {
        display: none
    }
}

@media (min-width: 62em) {
    .relationList__item {
        margin-right: 1.25rem;
        -ms-flex-preferred-size: calc((100% - 1.25rem * (3 - 1)) / 3);
        flex-basis: calc((100% - 1.25rem * (3 - 1)) / 3);
        max-width: calc((100% - 1.25rem * (3 - 1)) / 3)
    }

    .relationList__item:nth-child(3n),
    .relationList__item:last-child {
        margin-right: 0
    }

    .relationList__item:nth-child(2n) {
        margin-right: var(--kortom-spacer-reg)
    }

    .relationList__item:nth-child(3n) {
        margin-right: 0
    }
}

@media (min-width: 75em) {
    .relationList__item {
        margin-right: 1.25rem;
        -ms-flex-preferred-size: calc((100% - 1.25rem * (4 - 1)) / 4);
        flex-basis: calc((100% - 1.25rem * (4 - 1)) / 4);
        max-width: calc((100% - 1.25rem * (4 - 1)) / 4)
    }

    .relationList__item:nth-child(4n), .relationList__item:last-child {
        margin-right: 0
    }

    .relationList__item:nth-child(3n) {
        margin-right: var(--kortom-spacer-reg)
    }

    .relationList__item:nth-child(4n) {
        margin-right: 0
    }
}
